<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Datei Informationen</string>
    <string name="reader_more_menu_user_guide">Benutzeranleitung</string>
    <string name="reader_more_menu_share">"Teilen  "</string>
    <string name="reader_more_menu_text_reflow">Text Rückfluss</string>
    <string name="reader_more_menu_print">Drucken</string>

    <string name="pdfReader_ppw_thickness">Größe</string>
    <string name="pdfReader_ppw_opacity">Deckkraft</string>

    <string name="reader_more_menu_bookmark">Lesezeichen</string>
    <string name="reader_alert_dialog_title_add_bookmark">Lesezeichen hinzufügen</string>
    <string name="reader_alert_dialog_button_confirm">Bestätigen</string>
    <string name="reader_alert_dialog_button_cancel">Abbrechen</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Lesezeichen löschen</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Sind Sie sicher, dass Sie %s löschen wollen?</string>

    <string name="outline_title">Überblick</string>
    <string name="bookmark_title">Lesezeichen</string>
    <string name="thumbnail_title">Miniaturansicht</string>

    <string name="fragment_search_page">Seite</string>
    <string name="fragment_search_text">Text</string>
    <string name="fragment_search_enter_page">Auf andere Seite springen</string>
    <string name="fragment_search_enter_text">Textsuche</string>

    <string name="fileManager_no_results">Keine Ergebnisse gefunden</string>
    <string name="fileManager_thishi_search">Bitte geben Sie mindestens 3 Zeichen ein.</string>

    <string name="dialogAddBookmark_page">Seite</string>
    <string name="viewer_setting_page_turn_mode">Durch Seiten scrollen</string>
    <string name="viewer_setting_page_turn_mode_vertically">Vertikal</string>
    <string name="viewer_setting_page_turn_mode_horizontally">Horizontal</string>
</resources>